entity.facets_facet.edit_form:
  title: 'Edit'
  route_name: entity.facets_facet.edit_form
  base_route: entity.facets_facet.edit_form

entity.facets_facet.settings_form:
  title: 'Facet settings'
  route_name: entity.facets_facet.settings_form
  base_route: entity.facets_facet.edit_form
